html, body {
  color:#191919;
}
body {
  background:#23BD96;
}
a {
  color:#26B7B4;
}
a:hover {
  color:gray;
}
header {
  background:#029973;
}
body.home header {
  background:none;
}
header .mobil {
  color:white;
}
.menu ul li.active > a {

}
.menu ul li ul li.active a {

}              
.menu ul li a {
  color:white;
}
.menu > ul > li:last-of-type {

}
.menu ul li a:hover {

}
.menu ul li ul li a {
  color:gray;
}
.menu ul li ul li a:hover {

}
.menu ul li:hover ul.submenu {
  background:white;
  border:solid silver 1px;
}
.breadcrumbs {
  color:white;
}
.breadcrumbs a {
  color:white;
}
.breadcrumbs a:hover {
  color:#606060;  
}
.module.html .title {
  color:white;
}
.module.html .text {
  color:white;
}
.module.contact {
  background:white;
}
.articles .item {
  background:white;
}
.article {
  background:white;
}
.home .module.news.top {
  background:white;
}
footer {
  color:white;
  background:#04261E;
}
.articles .readmore a {
  background:white;
  border:solid gray 1px;
  color:black;
}
.articles .readmore a:hover {
  background:#1ABAB7;
  color:white;
}
.articles .title h2 a {
  color:#20BCB9;
}
.articles .title h2 a:hover {
  color:gray;
}
.module.email a {
  color:white;
}
footer .module.email a {
  color:#0A8A68;
} 
.pager span a {
  color:#20BCB9;
}
.pager span.active {
  color:#606060;
}
.iconfacebook {
  background:url(../../images/facebook.png) no-repeat;
}
.iconinstagram {
  background:url(../../images/instagram.png) no-repeat;
}
.iconpinterest {
  background:url(../../images/pinterest.png) no-repeat;
}
footer .iconfacebook {
  background:url(../../images/facebook-footer.png) no-repeat;
}
footer .iconinstagram {
  background:url(../../images/instagram-footer.png) no-repeat;
}
footer .iconpinterest {
  background:url(../../images/pinterest-footer.png) no-repeat;
}
#cookiealert {
  background:#26B8B4!important;
  color:white!important;
}
@media screen and (max-width: 959px) {
  #collapse-icon {
    background: url(../../images/collapse-white.png) no-repeat left top!important;
    background-size: 35px 34px!important;
    width: 35px!important;
    height: 35px!important;
  }
  .menu > ul {
    background:black;
  }
  .menu ul li a {
    color:white;
    border-left:0;
  }
  .menu ul li a:hover {
    color:#1ABAB7;
  }
  .menu > ul > li:last-of-type {
    border-right:0; 
  }
  .menu > ul > li.active > a {
    color:#1ABAB7;
  }
  .menu ul li ul li a {
  color:white;
  }
  .menu ul li ul li.active a {
    color:#1ABAB7;
  }        
  .menu ul li:hover ul.submenu {
    background:black;
    border:none;
  }
}
